itload('../merger_test_1000.it');

ndat = 1000; % check if true!

xstep = x_grid(2)-x_grid(1);

figure(1);
subplot(1,2,1);
hold off
plot(x_grid,exp(mm2)/sum(exp(mm2))/xstep,'--')
hold on
plot(x_grid,m2/sum(m2)/xstep)

subplot(1,2,2);
hold off
itload('../merger_test.it');
plot(x_grid,exp(mm2)/sum(exp(mm2))/xstep,'--')
hold on
plot(x_grid,m2/sum(m2)/xstep)
